<?php
define("ACSQL_DB_USER", "sriammandigitalp_prints2_user");
define("ACSQL_DB_PASSWORD", "Vq1OVZ3Yr3Sa");
define("ACSQL_DB_NAME", "sriammandigitalp_prints2");
define("ACSQL_DB_HOST", "localhost");

$ConDB = mysql_connect(ACSQL_DB_HOST, ACSQL_DB_USER, ACSQL_DB_PASSWORD);
if (!$ConDB) {
    die("❌ Database connection error: " . mysql_error());
}

$DB = mysql_select_db(ACSQL_DB_NAME, $ConDB);
if (!$DB) {
    die("❌ Failed to select database: " . mysql_error());
}
?>
